<?PHP
#
#   FILE:  NewSavedSearch.php
#
#   Part of the Collection Workflow Integration System (CWIS)
#   Copyright 2011-2015 Edward Almasy and Internet Scout Research Group
#   http://scout.wisc.edu/cwis/
#

# ----- MAIN -----------------------------------------------------------------

# retrieve search parameters
$H_SearchParams = new SearchParameterSet();
$H_SearchParams->UrlParameters($_GET);

# set up list of options for mailing frequency
if ($GLOBALS["G_User"]->HasPriv(PRIV_RESOURCEADMIN))
{
    $H_FrequencyOptions = SavedSearch::GetSearchFrequencyList();
}
else
{
    $H_FrequencyOptions = SavedSearch::GetSearchFrequencyList(
            SavedSearch::SEARCHFREQ_HOURLY);
}

